@charset "UTF-8";
/**
 * buildcity v0.0.1 
 * Copyright 2021 Andrés Otálora
 */
@font-face {
    font-family: titulo;
    src: url(../fonts/proxima/Proxima-Nova-Alt-Light.otf);
}
@font-face {
    font-family: parrafo;
    src: url(../fonts/neutra-text/neutra-text-light-5872613aeda5b.otf);
}
@font-face {
    font-family: parrafo_bold;
    src: url(../fonts/neutra-text/neutra-text-bold-5871e1605afa2.otf);
}
@font-face {
    font-family: menu;
    src: url(../fonts/proxima/Proxima-Nova-Alt-Light.otf);
}
.parrafo {
    font-family: parrafo;
    src: url(../fonts/neutra-text/neutra-text-light-5872613aeda5b.otf);
    font-size: 1rem !important;
}

.bg-verde-transparente {
    background-color: transparent !important;
}
.bg-verde-claro {
    background-color: #80b544 !important;
}
.bg-verde-oscuro {
    background-color: #2e5745 !important;
}
.bg-gris-buscador {
    background-color: #f6f3f3 !important;
	display:none;
}
.ver{
			display:flex;}
			
.color-verde-claro {
    color: #80b544 !important;
}
.color-verde-oscuro {
    color: #2e5745 !important;
}
/* body {
    font-family: ;
} */

.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 10032; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0); /* Black fallback color */
    background-color: rgba(0, 0, 0, 1); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

.overlay-content {
    position: absolute;
    top: 5%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

.overlay a {
    padding: 1px;
    text-decoration: none;
    font-size: 36px;
    color: #fff;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

.overlay a:hover,
.overlay a:focus {
    color: #80b544;
}

.overlay .closebtn {
    position: absolute;
    top: 5px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
.form-check-input:checked {
    background-color: white !important;
    border-color: white !important;
}
.form-check-input:checked[type="radio"] {
    background-image: url("../img/palomilla_verde_op2.png");
}
.navbar-wrapper {
    position: relative;
}
.carousel {
    top: 0;
}
.carousel-inner {
    width: 100%;
    overflow: hidden;
}
.translucido {
    opacity: 0.85;
    transition: opacity 1s ease 0s;
}
.solido {
    opacity: 1;
    transition: opacity 1s ease 0s;
}
div#imgF:hover {
    top: 0% !important;
    height: 100% !important;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    width: 0;
    transition: 0.6s ease;
}
div#imgF {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: 0.9s ease;
}
@media only screen and (max-width: 700px) {
    /* For mobile phones: */
    .carousel-inner {
        margin-top: 130px !important;
    }
    #img-header {
        max-width: 100%;
        height: 220px !important;
    }
    #img-footer {
        width: 80%;
        height: 200px !important;
    }
    .img-menuR {
        max-width: 100%;
        height: 220px;
    }
    #imgF {
        left: 36px !important;
    }
    /* .carousel-control-prev-icon {
        margin-top: 120px;
    }
    .carousel-control-next-icon {
        margin-top: 120px;
    } */
    .icon-content {
        display: flex;
        margin-left: 0px !important;
        margin-right: 0px !important;
        justify-content: center;
    }
    .img-menu {
        margin-top: 130px;
    }
    .px-6 {
        padding-right: 2rem !important;
        padding-left: 2rem !important;
        align-content: center;
    }
    .ps-5 {
        padding-right: 2rem !important;
        padding-left: 2rem !important;
    }
    .internal{
        margin-top: auto !important;
    }
    .ps-5 {
        margin-left: -6rem !important;
    }
    body{
        text-align: center;
        display: grid;
    }
    .icon-content-interior{
        justify-content: center;
        margin-left: 60px;
    }
    .m-0.p-0.content-text{
        margin-left: 0em !important;
    }
    .m-0.p-0.parrafo{
        margin-left: 0em !important;
    }
    .mb-1 {
        /* margin-top: 2em; */
    }
    .contenedor{
        grid-template-columns: min-content;
    }
    .img-menu-form{
        position: relative; 
        display: inline-block; 
        text-align: left; 
        padding: 10px; 
        float: left; 
        width: 50%; 
        text-align: justify;
    }
    .card-img-top-form{
        width: 31em !important;
        height: 0% !important;
        margin-top: 8.5em !important;
    }
    /* #tipo_inmueble{
        margin-left: 0.6em;
    } */
    .filter-left{
        margin-left: 0em !important;
    }
}

.carousel-item {
    position: relative;
}
.carousel-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
}
.carouselItemText {
    position: relative;
}
#myNav {
    background-color: #2e5745;
}
.title-img {
    font-size: 3em;
}
.text-img {
    font-size: 2em;
}

.img-menu {
    position: relative;
}

.img-menu::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.img-menu-text {
    position: relative;
}
.menu-menu {
    display: flex;
    justify-content: center;
}
.img-icon {
    display: flex;
}
.img-fluid {
    margin-bottom: 10px;
}
.text-img-menu {
    font-size: 1.5rem !important;
}
.icon-content {
    display: flex;    
    margin-right: 50px;
}
.icon-content-interior{
    display: flex;
    margin-top: 0% !important;
    margin-right: 50px;
}
.content-text{
    margin-left: 1em !important;
}
.parrafo{
    margin-left: 1.5em !important;
    margin-right: 0.5em !important;
}
.parrafo.w-100 {
    margin-left: 0em !important;
    margin-right: 0em !important;
}
.m-1.text-left.parrafo {
    margin-left: 0em !important;
}
.m-0.text-left.parrafo {
    margin-left: 0em !important;
}
.table-filter{
    position: fixed;
    display: flex;
    flex-direction: column;
    margin-top: 2em !important;
}
.m-0 .text-center{
    margin-bottom: -10px !important;
}
.responsive-filter{
    margin-top: 4.5em; 
    display: flex;
}
.img-menu-form{
    position: relative; 
    display: inline-block; 
    text-align: left;
    float: left; 
    width: 50%; 
    text-align: justify;
}
.title-img-form{
    font-size: 225%;
}
.filter-left{
    margin-left: 3em;
}


/* .navbar {
    position: absolute;
    top: 0;
    z-index: 10;
    background: rgb(0, 0, 0);
    opacity: 0.85;
    width: 100%;
} */
/* .carousel-caption {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    height: 92%;
    width: 100%;
    background-color: #2e5746;
    padding-top: 1%;
    padding-left: 3%;
    color: #fff;
    text-align: left;
    line-height: 90%;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
} */
/*.carousel-control-next-buildcity {
  justify-content: flex-start !important;
  width: 10% !important;
  right: 50%;
  justify-content: center !important;
}
.carousel-control-prev-buildcity {
  justify-content: flex-end !important;
  width: 10% !important;
  left: 30%;
  justify-content: center !important;
}
.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 81% !important;
  bottom: 10px !important;
  z-index: 99999;
  display: flex;
  align-items: center;
  width: 60px;
  height: 60px !important;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 1;
  background-color: white;
}
.carousel-control-prev-icon {
  background-image: url("../img/arrow-grey-left.png");
  width: 40px;
  height: 3.3em;
  left: 0 !important;
  background-color: white;
  background-size: 40px 15px !important;
}
.carousel-control-next-icon {
  background-image: url("../img/arrow-grey-right.png");
  width: 40px;
  height: 60px;
  left: 0 !important;
  background-color: white;
  padding-left: 2px;
  background-size: 40px 15px !important;
}
.carousel-caption {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 92%;
  width: 100%;
  background-color: #2e5746;
  padding-top: 1%;
  padding-left: 3%;
  color: #fff;
  text-align: left;
  line-height: 90%;
}
.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: transform 0.6s ease-in-out;
}
*/
.px-6 {
    padding-right: 8rem;
    padding-left: 8rem;
}
.ps-5{
    padding-left: 12rem !important;
}
.pe-5{
    padding-right: 6rem !important;
}
.px-4 {
    padding-right: 3.3rem !important;
    padding-left: 3.3rem !important;
}
.caja_texto{
    width: 15.1em;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;

}
.caja_texto-form{
    width: 95%;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;
}
.caja_texto-form2{
    width: 47%;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;
}

.caja_texto-form3{
    width: 36%;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1rem;
}

.observacion{
    font-family: parrafo;
    font-size: 1.1rem;
}

/*  */
*{font-family: 'Roboto', sans-serif;}

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #80b544;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 16.66667px;
  text-align: center;
  line-height: 40px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #80b544;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}